import axios from '../api'

export default {
  getList(params) {
    return axios.post('/api/front/userdep/index',JSON.stringify(params))
  },
  add(params) {
    return axios.post('/api/front/userdep/add',params)
  },
  del(params) {
    return axios({
      method: "POST",
      url: '/api/front/userdep/drop',
      params: params
    })
  },
  edit(params) {
    return axios.post('/api/front/userdep/edit',params)
  },
}
